<html>
<body>

<h2>Vote Here</h2>

<form action="AddVoteServlet">
    <table>
        <br>
        <tr>
            Enter the voter ID
            <input type="text" name="voterId">
        </tr>
        <br>
        <tr>
            Enter the voter Password:
            <input type="text" name="voterPassword">
        </tr>
        <br>
        <tr>
            Enter the Party Id:
            <input type="number" name="partyId">
        </tr>


    </table>
    <br>
    <input type="submit" name="VOTE"><input type="reset" name="RESET">
</form >


</body>
</html>
